transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://ka-lax-1b.cdn2-kr.com/asdlkff-TCP-B"
    cipher: "chacha20-ietf-poly1305"
    secret: "b6b178dbae84103413db18b986992f0963debb79f5898ad880aa11ff70175310"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://ka-lax-1b.cdn2-kr.com/asdlkff-UDP-B"
    cipher: "chacha20-ietf-poly1305"
    secret: "b6b178dbae84103413db18b986992f0963debb79f5898ad880aa11ff70175310"

